Bug 246210 - php-dbase conflict with php-common
php-dbase conflict with php-common
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php-extras (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: php
  Show dependency treegraph
 
Reported: 2007-06-29 04:21 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-02 05:55:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-06-29 04:21:04 EDT
php-dbase - 5.2.1-1.fc7.i386
  File conflict with: php-common - 5.2.3-3.i386
     /usr/lib/php/modules/dbase.so
Comment 1 Dmitry Butskoy 2007-06-29 05:18:44 EDT
Yep, after the merging of php and php-extras, the "php-common" seems to have
"Obsoletes: php-dbase" ...
Comment 2 Joe Orton 2007-07-02 05:55:41 EDT
Thanks.  http://koji.fedoraproject.org/koji/taskinfo?taskID=53573
Comment 3 Dmitry Butskoy 2007-07-09 07:46:07 EDT
Well,

How soon it will appear for at least updates-testing?
Comment 4 Joe Orton 2007-07-17 03:10:48 EDT
5.2.3 is in F7 updates-testing now; feedback welcome!

Note You need to log in before you can comment on or make changes to this bug.